class CreateFrequencies < ActiveRecord::Migration
  def change
    create_table :frequencies do |t|
      t.string :name
      t.string :prefix
      t.string :helpmsg
      t.string :description
      t.integer :delay
      t.boolean :activate

      t.timestamps
    end
  end
end
